<?xml version='1.0' encoding='utf-8'?>
<style id="default">
  <container>
    <item type="image" x="0" y="0" width="1024" height="768" visible="true" alpha="1" source="rstyle/backgroung.jpg"/>
  </container>
  <container>
    <item type="image" index="0" locked="false" x="0" y="0" width="0" height="0" visible="true" alpha="1" source="rstyle/she.png"/>
    <item type="image" index="1" locked="false" x="0" y="0" width="0" height="0" visible="true" alpha="1" source="rstyle/she.png"/>
    <item type="image" index="2" locked="false" x="32" y="414.9" width="202" height="332" visible="true" alpha="1" source="rstyle/she2.png"/>
    <item type="image" index="3" locked="false" x="669.4" y="473.5" width="184" height="57" visible="true" alpha="1" source="rstyle/z2.png"/>
    <item type="image" index="4" locked="false" x="345.05" y="188.2" width="347" height="345" visible="true" alpha="1" source="rstyle/fu.png"/>
    <item type="text" index="5" locked="false" x="287.15" y="578.75" color="16763904" family="黑体" size="61" bold="true" visible="true" content="鸿运软件2013年新春晚会"/>
  </container>
  <container>
    <item type="image" x="200" y="680" width="600" height="80" visible="true" alpha="1" source="style/toolbar.jpg"/>
  </container>
</style>